"""
This migration adds /usr/share/cagefs-skeleton/proc/
to ignore for malware scanning
"""


def migrate(migrator, database, fake=False, **kwargs):
    if not fake:
        MalwareIgnorePath = migrator.orm["malware_ignore_path"]
        MalwareIgnorePath.get_or_create(path="/usr/share/cagefs-skeleton/proc")


def rollback(migrator, database, fake=False, **kwargs):
    pass
